{
  "url": "https://anno.land/anno-117-specialists/herius-asina-restitutus-intraimperialer-internuntius/",
  "title": "Herius Asina Restitutus, intraimperialer Internuntius Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Herius Asina Restitutus, intraimperialer Internuntius\nLegendärer Anno 117 Spezialist\nHerius Asina Restitutus, intraimperialer Internuntius\nLegendär\nWirtschaft\nSpezialist\nSchiffswerften in Reichweite:\nSchiffbau-Geschwindigkeit\n-25%\nSchiffbau-Kosten\n-25%\nWissen Bereichseffekt\n+1,5\nBonus freischalten\nMehr als 20 Schiffe müssen in deinem Hafen gehandelt haben.\nFundort\nForschung (Spezialist Wirtschaft)\nVerbessert\nSchiffswerft\nSchiffswerft\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nHerius Asina Restitutus, intraimperialer Internuntius\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nWirtschaft\n.\n\t\n\t\n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nSchiffbau-Geschwindigkeit\nSchiffbau-Kosten\nAttribute durch Bereichseffekte\n.\nHerius Asina Restitutus, intraimperialer Internuntius\nhat die folgenden Eigenschaften:\n·\nSchiffswerften in Reichweite:\n·\nSchiffbau-Geschwindigkeit\n-25%\n·\nSchiffbau-Kosten\n-25%\n·\nWissen Bereichseffekt\n+1,5\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nMehr als 20 Schiffe müssen in deinem Hafen gehandelt haben.\nBeinflusste Gebäude / Waren\nSchiffswerft (Albion)\nSchiffswerft (Latium)\nWeitere\nLegendäre\nWirtschaft\nSpezialisten\nAisling ui Democritus, Hermeneutiker\nAneirin Gwawdrydd, Schmied-Lord\nAquila Dulcis, Curator Aquarum\nBasileios von Athen, Epikurische Demagogin\nEuphrosyne Patuleia, plebejische Frauenrechtlerin\nFavillus, Arenawelt- und Sandalenheld\nHerius Asina Restitutus, intraimperialer Internuntius\nLar Syracus, Minentreiber\nMacrobius Minucianus, Mikrokosmologe\nSceilg, eremitscher Reduktionist\nZorsines, sarmatischer Schwertformer",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Trup-Rek-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schiffswerft.webp",
      "alt": "Schiffswerft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schiffswerft.webp",
      "alt": "Schiffswerft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schiffswerft.webp",
      "alt": "Schiffswerft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schiffswerft.webp",
      "alt": "Schiffswerft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aisling ui Democritus, Hermeneutiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Basileios von Athen, Epikurische Demagogin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Euphrosyne Patuleia, plebejische Frauenrechtlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Macrobius Minucianus, Mikrokosmologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zorsines, sarmatischer Schwertformer Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Herius Asina Restitutus, intraimperialer Internuntius Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Trup-Rek-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schiffswerft.webp",
      "alt": "Schiffswerft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schiffswerft.webp",
      "alt": "Schiffswerft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schiffswerft.webp",
      "alt": "Schiffswerft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schiffswerft.webp",
      "alt": "Schiffswerft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aisling ui Democritus, Hermeneutiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Basileios von Athen, Epikurische Demagogin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Euphrosyne Patuleia, plebejische Frauenrechtlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Macrobius Minucianus, Mikrokosmologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zorsines, sarmatischer Schwertformer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Herius Asina Restitutus, intraimperialer Internuntius Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Herius Asina Restitutus, intraimperialer Internuntius Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/herius-asina-restitutus-intraimperialer-internuntius/",
    "https://anno.land/anno-117-buildings/schiffswerft-albion/",
    "https://anno.land/anno-117-buildings/schiffswerft-latium/",
    "https://anno.land/anno-117-specialists/aisling-ui-democritus-hermeneutiker/",
    "https://anno.land/anno-117-specialists/aneirin-gwawdrydd-schmied-lord/",
    "https://anno.land/anno-117-specialists/aquila-dulcis-curator-aquarum/",
    "https://anno.land/anno-117-specialists/basileios-von-athen-epikurische-demagogin/",
    "https://anno.land/anno-117-specialists/euphrosyne-patuleia-plebejische-frauenrechtlerin/",
    "https://anno.land/anno-117-specialists/favillus-arenawelt-und-sandalenheld/",
    "https://anno.land/anno-117-specialists/lar-syracus-minentreiber/",
    "https://anno.land/anno-117-specialists/macrobius-minucianus-mikrokosmologe/",
    "https://anno.land/anno-117-specialists/sceilg-eremitscher-reduktionist/",
    "https://anno.land/anno-117-specialists/zorsines-sarmatischer-schwertformer/",
    "https://anno.land/en/anno-117-specialists/herius-asina-restitutus-intraimperialer-internuntius/"
  ],
  "full_html_length": 44465
}